[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.MaskHandle

MaskHandle - the handle that has been allocated for the Bitmap Mask

## Declaration

Source position: graphics.pp line 1325

`public property TRasterImage.MaskHandle: HBITMAP read GetMaskHandle write SetMaskHandle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.